import request from '@/utils/request'

// 查询企业变更列表
export function listQyBiangeng(query) {
  return request({
    url: '/jlry/qyBiangeng/list',
    method: 'get',
    params: query
  })
}

// 查询企业变更详细
export function getQyBiangeng(id) {
  return request({
    url: '/jlry/qyBiangeng/' + id,
    method: 'get'
  })
}

// 新增企业变更
export function addQyBiangeng(data) {
  return request({
    url: '/jlry/qyBiangeng',
    method: 'post',
    data: data
  })
}

// 修改企业变更
export function updateQyBiangeng(data) {
  return request({
    url: '/jlry/qyBiangeng',
    method: 'put',
    data: data
  })
}

// 删除企业变更
export function delQyBiangeng(id) {
  return request({
    url: '/jlry/qyBiangeng/' + id,
    method: 'delete'
  })
}
